# Uses of Class
org.apache.sysds.runtime.instructions.cp.DoubleObject

Packages that use DoubleObject
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of DoubleObject in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return DoubleObject
Modifier and Type
Method
Description
`static DoubleObject`
ScalarObjectFactory.`castToDouble(ScalarObject so)`